import { gql } from "apollo-angular";
import { EDITOR_FRAGMENT } from "src/app/model/graphql/editor.query";

export const DB_MODEL_FRAGMENT = gql`
  fragment DB_MODEL on DbModel {
    __typename
    id

    deleted
    editor {
      ...EDITOR
    }
    createdUtc
    updatedUtc
  }

  ${EDITOR_FRAGMENT}
`;
